<HELPXML>
	<DATAMANAGER>TEMPPLAN0HELP</DATAMANAGER>
	<SHOWN>
		<COL>TEMPPLAN0.PLANID</COL>
		<COL>TEMPPLAN0.EMPLOYEEID</COL>
		<COL>MEMPLOYEE.FULLNAME</COL>
		<COL>MEMPLOYEE.POSITIONNAME</COL>
		<COL>TEMPPLAN0.START_DATE</COL>
		<COL>TEMPPLAN0.STOP_DATE</COL>
		<COL>TEMPPLAN0.STATUS</COL>
	</SHOWN>
	<ORDER>
		<COL>TEMPPLAN0.PLANID</COL>
		<COL>TEMPPLAN0.EMPLOYEEID</COL>
		<COL>TEMPPLAN0.EMP_POSITION</COL>
		<COL>TEMPPLAN0.START_DATE</COL>
		<COL>TEMPPLAN0.STOP_DATE</COL>
		<COL>TEMPPLAN0.STATUS</COL>
	</ORDER>
	<SEARCH>
		<COL>PLANID</COL>
		<COL>EMPLOYEEID</COL>
		<COL>EMP_POSITION</COL>	
		<COL>START_DATE</COL>	
		<COL>STOP_DATE</COL>	
		<COL>STATUS</COL>	
	</SEARCH>
	<RETURN>
		<COL>PLANID</COL>
		<COL>EMPLOYEEID</COL>
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
